@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

* {
  margin: 0px;
  padding: 0px;
  outline: none;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
}
a:hover,
a:focus {
  text-decoration: none;
}
img {
  border: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
b,
strong,
ul,
li,
span,
ol {
  margin: 0px;
  padding: 0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}

p {
  font-weight: 500;
  font-size: 14px;
}

body {
  font-size: 15px;
  color: #000;
  font-family: "Open Sans", sans-serif;
  box-sizing: border-box;
}
/** **************** **/
html {
  scroll-behvior: smooth;
}
::-webkit-scrollbar {
  -webkit-appearance: none;
}
::-webkit-scrollbar:vertical {
  width: 7px;
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  border: none;
  background-color: #7c797a;
}
::-webkit-scrollbar:horizontal {
  height: 7px;
}
::-webkit-scrollbar-track {
  background-color: rgba(239, 239, 239, 0.5);
}
/** **************** **/
.fixed-top {
  position: relative;
  display: block;
  top: 0px;
  background: #fff;
}
.header-scrolled .logo {
  margin-top: -10px;
  transition: all.5s ease;
}
.header-scrolled .scrollto img {
  width: 162px;
  height: auto;
  transition: all.5s ease;
  margin-top: 11px;
}
.header-scrolled .main-nav > ul {
  /* margin: 5px 0 0 0; */
}
.logo {
  display: none;
  position: relative;
  transition: all.5s ease;
}
.header-scrolled {
  position: sticky;
  box-shadow: 0px 2px 6px 0px rgb(34 57 94 / 42%);
}
.scrollto img {
  width: 200px;
  height: auto;
  transition: all.5s ease;
}
.main-nav {
  transition: all.3s ease-in-out;
  position: relative;
}

.main-nav > ul {
  padding: 16px 0 16px;
  display: flex;
  justify-content: center;
}
.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}
.main-nav a {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 0 15px;
  font-family: "Montserrat", sans-serif;
}
.main-nav .active > a {
  color: #e84b27;
  font-weight: bold;
}
.main-nav ul li:hover:after {
  bottom: -8px;
  opacity: 1;
}
.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: #e84b27;
  text-decoration: none;
}
.main-nav .drop-down ul li.active:after {
  display: none;
}
.main-nav ul li.active:after {
  position: absolute;
  bottom: -8px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 60%;
  height: 3px;
  content: "";
  background-color: #e84b27;
  opacity: 1;
  transition: all 200ms linear;
}
.main-nav ul li:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 60%;
  height: 3px;
  content: "";
  background-color: #e84b27;
  opacity: 0;
  transition: all 200ms linear;
}
.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: #fff;
  text-decoration: none;
}
.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: ease all 0.3s;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.28);
  border: none;
}
.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 30px;
  visibility: visible;
}
.main-nav .drop-down li {
  min-width: 220px;
  position: relative;
}
.main-nav .drop-down ul li {
  border-bottom: 1px solid #ddd;
  margin-top: 0px;
  background-color: #f5f5f5;
}
.main-nav .drop-down ul li:last-child {
  border-bottom: 0px;
}
.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}
.main-nav .drop-down ul li a {
  padding: 15px 20px;
  color: #2b4776;
  text-transform: uppercase;
  border-radius: 2px;
  font-weight: 600;
  transition: all 200ms linear;
  font-size: 14px;
  letter-spacing: 0.3px;
  width: 100%;
}
.main-nav .drop-down ul li a span {
  color: #da1214;
}
.main-nav .drop-down ul li a:hover span {
  color: #fff;
}
.main-nav .drop-down ul li a span img {
  width: 20px;
}
.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #e84b27 !important;
}
.main-nav .drop-down ul li:hover::after {
  display: none;
}
.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 5px;
  font-size: 16px;
}
.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 10px);
}
.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}
.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}
/*******************/

/*******************/
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: #416b9d;
  transition: 0.4s;
}
.mobile-nav a {
  display: block;
  color: #fff;
  padding: 10px 20px;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  position: relative;
}
.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #8cc63f;
  text-decoration: none;
}
.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}
.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}
.mobile-nav .drop-down > a {
  padding-right: 35px;
}
.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav .drop-down li {
  padding-left: 20px;
}
.mobile-nav-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
.mobile-nav-toggle i {
  margin: 0px 0px 0 0;
  color: #004289;
}
.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
/** **************** **/
